<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>HW5 Sk Infrustructure</title>
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
<div class="parallax1">
    <div class="container">
        <section class="contacts">
            <img src="css/img/logo.png" alt="logo" class="logo">

            <div class="contacts__phone">
                <a href="tel:+78124016495" class="phone-link-number">+7(812)<span>401-64-95</span></a>
                <a href="#" class="phone-button"><img src="css/img/Vector.png" alt="phone-link" class="phone-icon">Обратный звонок</a>
            </div>
        </section>
        <section class="constr-works">
        <h1 class="constr-works__header">Наружные тепловые сети</h1>
        <p class="constr-works__content">Строительная компания "Инфраструктура" осуществляет полный перечень работ по монтажу наружных тепловых сетей и индивидуальных тепловых пунктов на жилых и промышленных объектах:</p>
        <div class="constr-works__grid">
            <div class="constr-works__grid-item work1">Земляные работы</div>
            <div class="constr-works__grid-item work2">Подземная прокладка трубопроводов и вводы в здание</div>
            <div class="constr-works__grid-item work3">Устройство каналов</div>
            <div class="constr-works__grid-item work4">Устройство неподвижных опор вне камер</div>
            <div class="constr-works__grid-item work5">Устройство ж/б колодцев</div>
        </div>
    </section>
    </div>
</div>
<div class="parallax2">
    <div class="container">
        <section class="constr-mach">
        <h1 class="constr-mach__header">Собственный парк строительной техники:</h1>
        <div class="constr-mach__wrapper">
            <div class="mach1">Илососная  машина<br><span>КАМАЗ 65115 КО-530-01</span></div>
            <div class="mach2">Погрузчик</div>
            <div class="mach3">Каналопромывочная машина<br><span>КАМАЗ 3572 КО-564-20</span></div>
            <div class="mach4">Экскаватор</div>
            <div class="mach5">Экскаватор-погрузчик</div>
            <div class="mach6">КАМАЗ бортовой с КМУ</div>
            <div class="mach7">Каток</div>
        </div>
    </section>
    </div>
</div>
<div class="parallax1">
    <div class="container">
        <section class="clients">
        <div class="clients-header">
            <h1 class="clients-title">Наши клиенты и проекты</h1>
            <a href="#" class="clients-header__button">Все проекты</a>
        </div>
        <div class="clients-wrapper">
            <div class="clients_item clients1"><img src="css/img/image%201.png" alt="Euroinvest Development"></div>
            <div class="clients_item clients2"><img src="css/img/image%203.png" alt="Mabuc"><img src="css/img/image%202.png" alt="Mabuc"><p><span>Работы по монтажу<br>прифундаментальго дренажа</span><br>по адресу:<br>ЛО, Всеволожский р-н,<br>"Ручьи"</p></div>
            <div class="clients_item clients3"><img src="css/img/image%207.png" alt="Арсенал недвижемость"></div>
            <div class="clients_item clients4"><img src="css/img/image%207.png" alt="Арсенал недвижемость"></div>
            <div class="clients_item clients5"><img src="css/img/2c00a5f%201.png" alt="Set Group"></div>
            <div class="clients_item clients6"><img src="css/img/image%201.png" alt="Euroinvest Development"></div>

        </div>
    </section>
    </div>
</div>
</body>
</html>